<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="MediaBoxStyle">
        <item name="layout_constraintTop_toTopOf">parent</item>
        <item name="android:background">@color/reader_media_box_bg</item>
    </style>

    <style name="MediaBoxTextBoxColorChooserStyle">
        <item name="android:layout_marginBottom">30dp</item>
        <item name="layout_constraintRight_toLeftOf">@+id/seekBar_textBox_textSize</item>
        <item name="layout_constraintBottom_toBottomOf">parent</item>
    </style>

    <style name="MediaBoxTextBoxSeekBarStyle">
        <item name="layout_constraintLeft_toRightOf">@+id/colorChooser_textBox</item>
        <item name="layout_constraintTop_toTopOf">@+id/colorChooser_textBox</item>
        <item name="layout_constraintBottom_toBottomOf">@+id/colorChooser_textBox</item>
    </style>
</resources>